Ext.define('TradePortal.view.statements.DrillDownCustomer', {
	extend: 'Ext.view.View',
	alias: 'widget.statements_drilldowncustomer',
	store: 'StatementsDrillDownCustomer',
	tpl: new Ext.XTemplate(
		'<tpl for=".">',
			'<div class="customerInfo">',
				'<div class="smalllogo"></div>',
				'<span style="color: orange;" class="drilldown_view">{customerName}</span><br/>',
				'<span class="drilldown_view2">{streetAddress}</span><br />',
				'<span class="drilldown_view2">{streetSuburb}</span><br />',
				'<span class="drilldown_view2">{streetState}</span><br />',
				'<span class="drilldown_view2">{streetPostCode}</span><br />',
			'</div>',
		'</tpl>'
	),
	itemSelector: 'div.thumb',
	emptyText: 'No info available',
	initComponent: function() {
		this.callParent(arguments);
	}

});